@charset "UTF-8";
/*/_styleSet:2025/06/09 23-03-39,front-page:2025/07/08 12-02-30,index:2024/12/10 22-42-51,page-subject:2024/12/23 13-54-48/*/
.col2{
	width:48%;
}
.newsletter-list{
	overflow:hidden;
}
.newsletter-list a{
	float:left;
	width:23%;
	margin:0 0 4%;
}
.newsletter-list a div{
	width:100%;
	padding-bottom:141%;
	position:relative;
}
.newsletter-list a div img{
	width:100%;
	margin:0 auto;
	position:absolute;
	height:100%;
	object-position:50%;
	object-fit:contain;
	border:1px solid rgba(204,204,204,1);
	background-color:rgba(255,255,255,1);
}
.newsletter-list a p{
	text-align:center;
	margin:1em 0 0;
	font-size:14px;
	font-weight:bold;
}
.newsletter-list a small{
	text-align:center;
	display:block;
	font-weight:500;
}
.gallery{
	overflow:hidden;
}
.gallery div{
	padding:1%;
	width:25%;
}
.gallery p{
	line-height:1.2;
}
h2.call {
	font-weight:bold;
	letter-spacing:0.1em;
	position:relative;
	display:inline-block;
	padding:0 1em;
	font-size:35px;
	margin:1em 0 0.3em;
	z-index:1;
}
h2.call:before {
	content:"";
	position:absolute;
	height:130%;
	width:1.5px;
	border-left:2px solid rgba(0,0,0,1);
	transform:translatey( -50% ) rotate( -20deg );
	top:50%;
	right:100%;
}
h2.call:after {
	content:"";
	position:absolute;
	height:130%;
	width:1.5px;
	border-left:2px solid rgba(0,0,0,1);
	transform:translatey( -50% ) rotate( 20deg );
	top:50%;
	left:100%;
}
.flow-title{
	min-width:initial;
	padding:0 0.5em;
	display:inline-block;
	font-size:16px;
	position:relative;
	font-weight:bold;
	color:rgba(255,255,255,1);
	letter-spacing:0;
	text-align:center;
	min-height:2.5em;
	border-radius:0.5em;
	background-size:5em;
	background-repeat:repeat;
	line-height:1;
	margin:0 0 2.5em;
	width:100%;
	background-color:rgba(255,180,50,1);
}
.flow-title:before {
	content:"";
	position:absolute;
	top:110%;
	left:50%;
	transform:translateX(-50%);
	width:3em;
	height:2em;
	background-image:url(../img/arw_org.png);
	background-size:contain;
	background-repeat:no-repeat;
}
.flow-title.none:before {
	display:none;
}
.org-block{
	border-radius:1em;
	text-align:center;
	background-color:rgba(255,255,255,1);
	position:relative;
	padding:2em 3em;
	margin:0 0 2em;
}
.org-block:before {
	position:absolute;
	border-radius:0.8em;
	border:2px solid var(--color_blue);
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:calc( 100% - 1em );
	height:calc( 100% - 1em );
	content:"";
}
.org-block.ngo:before {
	border:2px solid var(--color_pink);
}
.org-block.gov:before {
	border:2px solid var(--color_green);
}
.org-title{
	min-width:12em;
	padding:0.3em 1em;
	display:inline-block;
	font-size:24px;
	position:relative;
	font-weight:bold;
	color:rgba(255,255,255,1);
	background-image:url(../img/bg_blue2.png);
	letter-spacing:0.1em;
}
.org-title:before {
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:calc( 100% - 6px );
	height:calc( 100% - 6px );
	border:1px solid rgba(255,255,255,1);
}
.ngo .org-title{
	background-image:url(../img/bg_pink.png);
}
.gov .org-title{
	background-image:url(../img/bg_green2.png);
}
.org-subTitle{
	display:inline-block;
	font-size:20px;
	font-weight:bold;
	color:#000;
	border-radius:2em;
	padding:0.1em 1em;
	min-width:12em;
	position:relative;
	margin:1em 0 1em;
}
.org-subTitle:before {
	border-radius:2em;
	position:absolute;
	width:100%;
	height:100%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background-color:var(--color_blue);
	opacity:0.3;
	content:"";
}
.ngo .org-subTitle:before {
	background-color:var(--color_pink);
}
.gov .org-subTitle:before {
	background-color:var(--color_green);
}
.org-link-area{
	text-align:left;
}
.link-orgBox{
	display:inline-block;
	margin:0.5em 0;
}
.link-orgBox.ngo button{
	border:1px solid var(--color_pink);
	color:var(--color_pink);
}
.link-orgBox.gov button{
	border:1px solid var(--color_green);
	color:var(--color_green);
}
.link-orgBox:hover {
	text-decoration:none;
}
.link-orgBox button{
	padding:0.4em 1.6em 0.4em 0.6em;
	color:var(--color_blue);
	font-weight:bold;
	letter-spacing:0.1em;
	position:relative;
	border:1px solid var(--color_blue);
}
.link-orgBox .arrow{
	position:absolute;
	width:1em;
	height:1em;
	top:50%;
	transform:translateY(-50%);
	right:0.4em;
	background-color:var(--color_blue);
}
.link-orgBox .arrow span{
	position:absolute;
	width:110%;
	height:110%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	background-image:url(../img/arw_hollow.svg);
}
.link-orgBox.ngo .arrow{
	background-color:var(--color_pink);
}
.link-orgBox.gov .arrow{
	background-color:var(--color_green);
}
.contact-button{
	width:500px;
	margin:1em auto;
	display:block;
}
.contact-button button{
	background-color:var(--color_blue);
	font-weight:bold;
	color:rgba(255,255,255,1);
	border-radius:2em;
	padding:0.6em 0;
	width:100%;
	font-size:18px;
}
a.contact-button:link {
	text-decoration:none;
}
.accordion-block{
	height:auto;
	width:100%;
	position:relative;
	overflow:hidden;
	display:block;
}
.accordion-block:after {
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background:linear-gradient( 180deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,1) 100%);
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.accordion-block.open:after {
	display:none;
}
.accordion-block .bt-open{
	background-color:var(--theme_color);
	border-radius:2em;
	position:absolute;
	top:60%;
	left:50%;
	transform:translate(-50%,-50%);
	z-index:1;
	color:rgba(255,255,255,1);
	font-weight:bold;
	padding:0.3em 2.5em 0.3em 2em;
	background-image:url(../img/arw1.svg);
	background-position:90% 50%;
	background-size:0.4em;
	display:block;
}
.accordion-block.open .bt-open{
	position:relative;
	margin:2em auto 1em;
	top:auto;
	left:auto;
	transform:translate(0%,0%);
}
.caption{
	display:inline-block;
	font-size:30px;
	position:relative;
	font-weight:bold;
	letter-spacing:0.1em;
}
.caption:before {
	content:"";
	position:absolute;
	width:6em;
	bottom:-0.5em;
	border-radius:1em;
	height:0.3em;
	background-image:url(../img/bg_red.png);
	left:50%;
	transform:translateX(-50%);
}
.bt_more{
	background-color:var(--theme_color);
	color:rgba(255,255,255,1);
	letter-spacing:0.1em;
	padding:0.8em 4.5em;
	border-radius:1.5em;
	position:relative;
	display:inline-block;
}
.bt_more:before {
	content:"";
	position:absolute;
	height:0.4em;
	width:0.4em;
	transform:translatey( -50% );
	top:50%;
	border-radius:100%;
	background-color:rgba(255,255,255,1);
	left:1em;
}
.bt_more:after {
	content:"";
	position:absolute;
	height:0.4em;
	width:0.4em;
	transform:translatey( -50% );
	top:50%;
	border-radius:100%;
	background-color:rgba(255,255,255,1);
	right:1em;
}
.caption-box{
	display:inline-block;
	padding:0.6em 1em;
	border:3px double #000;
	background-color:rgba(255,255,255,1);
	font-size:20px;
	font-weight:bold;
}
.column-set1{
	margin:0 0 1em;
}
.column-set1 > button{
	font-weight:bold;
	color:rgba(255,255,255,1);
	width:1.9em;
	text-align:center;
	background-image:url(../img/bg_red2.png);
	background-repeat:repeat;
	background-size:4em;
	border-radius:1em;
	display:block;
	border:0;
}
.column-set1.green > button{
	background-image:url(../img/bg_green2.png);
}
.column-set1.blue > button{
	background-image:url(../img/bg_blue2.png);
}
.column{
	width:100%;
}
.column-set1 .column{
	width:calc( 100% - 3em );
}
.column-txBox{
	width:58%;
}
.column-set1 h4{
	font-weight:bold;
	font-size:20px;
	position:relative;
	padding:0;
}
.column-set1 h4:before{
	content:"";
	background-image:url(../img/bg_red2.png);
	position:absolute;
	top:100%;
	width:100%;
	height:0.2em;
	border-radius:1em;
}
.column-set1.green h4:before{
	background-image:url(../img/bg_green2.png);
}
.column-set1.blue h4:before{
	background-image:url(../img/bg_blue2.png);
}
.column-set1 p{
	margin:0.4em 0 0;
	line-height:1.6;
}
.org-block .column-txBox label{
	background-color:var(--color_blue);
	color:rgba(255,255,255,1);
	font-size:14px;
	padding:0.1em 1em;
	border-radius:2em;
}
.org-block.ngo .column-txBox label{
	background-color:var(--color_pink);
}
.org-block.gov .column-txBox label{
	background-color:var(--color_green);
}
.org-block .column-txBox p.category{
	color:var(--color_blue);
}
.org-block.ngo .column-txBox p.category{
	color:var(--color_pink);
}
.org-block.gov .column-txBox p.category{
	color:var(--color_green);
}
.column h4{
	font-size:20px;
	font-weight:bold;
}
.column-imgBox{
	width:37%;
	position:relative;
	min-height:200px;
}
.column-img{
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
}
.column-imgBox.freeHeight .column-img{
	height:auto;
	position:relative;
	min-height:initial;
}
.column-imgBox.freeHeight {
	height:auto;
	position:relative;
	min-height:initial;
}
.column2{
	width:100%;
	overflow:hidden;
	margin:0;
}
.column2-imgBox{
	width:7em;
	position:relative;
	height:7em;
	float:left;
	background-color:rgba(204,204,204,1);
}
.column2-img{
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
	background-color:rgba(204,204,204,1);
}
.column2-imgBox.freeHeight{
	height:auto;
}
.column2-imgBox.freeHeight .column2-img{
	height:auto;
	position:relative;
}
.column2-txBox{
	width:calc( 100% - 9em );
	height:;
	float:right;
}
.column2 h4{
	font-weight:bold;
	font-size:20px;
	position:relative;
	padding:0;
	margin:0;
}
.column2 h5{
	margin:0.3em 0 0;
	font-weight:bold;
	text-align:left;
}
.column2 h4.staff{
	font-weight:bold;
	font-size:20px;
	position:relative;
	padding:0 0 0 1.5em;
	margin:0;
}
.column2 h4.staff:before{
	content:"";
	width:1em;
	height:1em;
	background-image:url(../img/bg_blue2.png);
	position:absolute;
	top:0.3em;
	left:0;
}
.column.ratio_1-3 .column-imgBox{
	width:24%;
	position:relative;
	height:auto;
	float:left;
}
.column.ratio_1-3 .column-txBox{
	width:73%;
	float:right;
}
.column.ratio_1-2 .column-imgBox{
	width:32%;
	position:relative;
	height:auto;
	float:left;
}
.column.ratio_1-2 .column-txBox{
	width:64%;
	float:right;
}
.column.ratio_1-1 > div:nth-child(1){
	width:49%;
	float:left;
}
.column.ratio_1-1 > div:nth-child(2){
	width:49%;
	float:right;
}
.column-set2{
	margin:0 0 1em;
}
.column-set2 > button{
	font-weight:bold;
	color:rgba(255,255,255,1);
	width:1.9em;
	text-align:center;
	background-image:url(../img/bg_pink.png);
	background-repeat:repeat;
	background-size:4em;
	border-radius:1em;
	display:block;
	border:0;
	writing-mode:vertical-rl;
	line-height:1;
	letter-spacing:0.1em;
}
.column-set2 .column2{
	width:calc( 100% - 3em );
}
.column-set2 .multi-row{
	width:calc( 100% - 3em );
}
.column-set2 .multi-row .column2{
	width:100%;
}
.fig-step{
	position:relative;
}
.fig-step .step-1{
	width:11%;
	position:absolute;
	top:90%;
	left:18%;
	height:9%;
}
.fig-step .step-2{
	width:11%;
	position:absolute;
	top:75.5%;
	left:33.3%;
	height:9%;
}
.fig-step .step-3{
	width:11%;
	position:absolute;
	top:61.2%;
	left:49.7%;
	height:9%;
}
.fig-step .step-4{
	width:11%;
	position:absolute;
	top:48%;
	left:65.5%;
	height:9%;
}
.fig-step .step-5{
	width:11%;
	position:absolute;
	top:34%;
	left:81%;
	height:9%;
}
.fig-step .photo1{
	width:27%;
	position:absolute;
	right:0;
	bottom:-3%;
	transform:rotate( 5deg );
	padding:1%;
	box-shadow:0 0 0.5em rgba(0,0,0,0.1);
	background-color:rgba(255,255,255,1);
}
.fig-step .photo2{
	width:19%;
	position:absolute;
	right:26%;
	bottom:1%;
	transform:rotate( -5deg );
	padding:1%;
	background-color:rgba(255,255,255,1);
	box-shadow:0 0 0.5em rgba(0,0,0,0.1);
}
.caption2{
	padding:0.1em 0 0.1em 1em;
	text-align:left;
	position:relative;
	margin:0.8em 0 0.4em;
	font-size:22px;
	font-weight:bold;
	letter-spacing:0.1em;
}
.caption2:before {
	width:0.3em;
	height:70%;
	left:0;
	top:50%;
	transform:translateY(-50%);
	content:"";
	position:absolute;
	border-radius:1em;
	background-color:var(--theme_color_as);
}
.caption2 small{
	background-image:url(../img/dots.svg);
	display:inline-block;
	background-repeat:no-repeat;
	background-position:0% 50%;
	background-size:2em;
	padding:0 0 0 2.5em;
	margin:0 0 0 0.5em;
}
table.administer {
	border:0;
}
table.administer th{
	background-color:rgba(255,240,144,1);
	color:rgb(0,0,0);
	vertical-align:middle;
	padding:0.2em;
	font-size:16px;
	text-align:center;
	font-weight:500;
	border:1px solid rgba(255,255,255,1);
}
table.administer  td {
	padding:0.2em;
	border:1px solid rgba(255,255,255,1);
	font-size:16px;
	background-color:rgba(255,255,255,1);
}
.block{
	padding:0 20px;
}
.inner{
	margin:0 auto;
	max-width:1000px;
	text-align:center;
	position:relative;
}
.sidebar h4{
	font-size:15px;
	text-align:center;
	border-bottom:0.8px solid rgba(0,0,0,1);
	padding:0.4em 0;
	letter-spacing:0.2em;
	font-weight:bold;
	width:100%;
	margin-bottom:0.6em;
	border-top:0 solid rgba(0,0,0,1);
}
.event-info label{
	display:block;
	width:100%;
	font-weight:bold;
	position:relative;
	padding:0 0 0 1.1em;
	margin:0.2em 0;
	float:left;
}
.event-info label:before{
	content:"";
	width:0.6em;
	height:0.6em;
	top:0.6em;
	left:0;
	position:absolute;
	background-color:var(--theme_color);
}
article table{
	border:0;
}
table.auto-width {
	width:auto;
}
table.auto-width th{
	width:auto;
	padding:0.8em 1em;
	min-width:8em;
}
th {
	width:25%;
	background-color:rgba(255,240,144,1);
	color:rgb(0,0,0);
	vertical-align:middle;
	padding:1em 0.3em;
	text-align:center;
	font-weight:500;
	border-bottom:0.8px solid rgba(255,255,255,1);
}
table sup {
	color:rgba(255,102,0,1);
	font-weight:bold;
	font-size:90%;
}
.required2{
	font-size:10px;
	color:rgba(255,255,255,1);
	background-color:rgba(255,153,0,1);
	display:inline-block;
	padding:0.1em 0.3em;
	border-radius:0.2em;
	margin:0 0.3em;
}
table td {
	padding:0.5em 1em;
	border:0;
	border-bottom:0.8px solid rgba(204,204,204,1);
	text-align:left;
}
article input:not([type=submit],[type=radio],[type=checkbox]) {
	width:100%;
	height:2em;
	font-size:18px;
	border:0.8px solid var(--theme_color);
	border-radius:0.1em;
	padding:0.2em;
}
article textarea {
	width:100%;
	height:auto;
	font-size:18px;
	border:0.8px solid var(--theme_color);
	border-radius:0.1em;
	min-height:10em;
}
.table.no-border{
	border:0;
}
table.no-border th {
	border:0;
}
table.no-border  td {
	border:0;
}
.table.no-padding{
	border:0;
}
table.no-padding th {
	padding:0;
}
table.no-padding  td {
	padding:0;
}
button.link_button, input.link_button{
	border:2px solid rgb(30,35,30);
	color:rgb(30,35,30);
	border-radius:0;
	padding:0.5em 1.5em;
	min-width:9em;
	display:inline-block;
	font-size:18px;
	margin:0 1em 0.5em 0;
}
.link_button{
	margin:0 1em 0.5em 0;
	display:inline-block;
}
.link_button.fill {
	background-color:var(--theme_color);
	color:rgba(255,255,255,1);
	border:2px solid var(--theme_color);
}
.link_button.orange {
	margin:0 1em 0.5em 0;
}
.link_button.orange  {
	border:2px solid rgb(229,151,0);
	color:rgb(229,151,0);
}
.link_button.fill.orange {
	margin:0 1em 0.5em 0;
}
.link_button.fill.orange , input.link_button{
	border:2px solid rgb(229,151,0);
	color:rgba(255,255,255,1);
	background-color:rgb(229,151,0);
}
.link_button.fill.gray {
	margin:0 1em 0.5em 0;
}
.link_button.fill.gray , button.link_button.fill.gray{
	border:2px solid rgba(153,153,153,1);
	color:rgba(255,255,255,1);
	background-color:rgba(153,153,153,1);
}
.block_top button:hover{
	background-color:rgba(0,0,0,1);
	color:rgba(255,255,255,1);
	background-image:url(../img/arw_corner-w.svg);
}
.block_top button.reverse:hover{
	background-color:rgba(243,242,238,0.8);
	color:rgba(0,0,0,1);
	background-image:url(../img/arw_corner.svg);
}
article h2:not(.caption){
	position:relative;
	padding:0.3em 0 0.3em 1.5em;
	font-size:18px;
	font-weight:bold;
	margin:1em 0 0.5em;
	letter-spacing:0.1em;
	text-align:left;
	background-color:rgba(255,240,144,0.5);
}
article h2:not(.caption):before{
	content:"";
	width:0.3em;
	height:75%;
	top:50%;
	left:0.4em;
	position:absolute;
	transform:translateY(-50%);
	background-color:rgba(255,153,0,1);
	border-radius:1em;
}
article h3{
	position:relative;
	padding:0 0 0 1.5em;
	font-size:18px;
	font-weight:bold;
	margin:1em 0 0.5em;
	letter-spacing:0.1em;
	text-align:left;
}
article h3:before{
	content:"";
	width:0.8em;
	height:0.8em;
	top:0.5em;
	left:0;
	position:absolute;
	background-color:var(--theme_color);
	background-image:url(../img/bg_red2.png);
}
article h4{
	position:relative;
	padding:0 0 0 1.5em;
	font-size:16px;
	font-weight:bold;
	margin:1em 0 0.5em;
	letter-spacing:0.1em;
	text-align:left;
}
article h4:before{
	content:"";
	width:0.4em;
	height:0.4em;
	top:0.7em;
	left:0.3em;
	position:absolute;
	background-color:var(--theme_color);
	color:var(--theme_color);
}
article p{
	font-size:16px;
	text-align:left;
}
article ul , ul.content{
	padding:0 0 0 1.2em;
	text-align:left;
}
article li , ul.content li{
	position:relative;
}
article li:before , ul.content li:before{
	position:absolute;
	top:0.7em;
	left:-1em;
	width:0.5em;
	height:0.2em;
	background-color:var(--theme_color);
	background-image:url(../img/bg_blue2.png);
}
a[target=_blank]:not([class]):after {
	display:none;
}
.tagslist a{
	color:rgb(229,151,0);
	font-size:16px;
	margin:0 0.5em 0.2em 0;
	display:inline-block;
	border:0 solid rgb(229,151,0);
	border-radius:0;
	padding:0.1em 0.5em;
	line-height:1.4;
	background-color:rgba(255,255,255,0.5);
}
.sdgs-block{
	text-align:right;
}
.sdgs-block img{
	display:inline-block;
	width:22%;
	margin:0 0 2% 2%;
}
.markTx{
	padding-left:1.4em;
	position:relative;
}
.markTx sup{
	top:0.1em;
	font-size:inherit;
	position:absolute;
	left:0;
	line-height:inherit;
}
sup.check {
	background-image:url(../img/icon_check.svg);
	width:1em;
	height:1.8em;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
}
sup.check2 {
	background-image:url(../img/icon_check2.svg);
	width:1em;
	height:1.8em;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
}
ul.markTx {
	position:relative;
	padding-left:0;
}
li {
	margin-bottom:0.2em;
}
.markTx li{
	position:relative;
	padding-left:1.4em;
}
.markTx li sup{
	top:0.1em;
	font-size:inherit;
	position:absolute;
	left:0;
	line-height:inherit;
}
.red-box{
	color:rgba(255,0,0,1);
	padding:1em;
	border:2px solid rgba(255,0,0,1);
}
._note-box{
	color:#000;
	padding:0.7em 1em;
	border:2px solid rgb(255,240,144);
	background-color:rgb(255,250,220);
	margin:0.7em 0;
}
#topSlide .slide-div{
	padding:0 3vw;
	display:inline-block;
	width:70vw;
	height:auto;
	position:relative;
}
#topSlide .slide-div > div{
	position:relative;
	width:100%;
	padding-bottom:50%;
}
#topSlide .slide-div img{
	border:8px solid rgba(255,255,255,1);
	border-radius:3vw;
	box-sizing:border-box;
	position:absolute;
	width:100%;
	height:100%;
	object-position:50%;
	object-fit:cover;
}
.top-tx-skew{
	position:relative;
	padding:0em 0 0em 0.7em;
	transform:skewx(-10deg);
	display:inline-block;
	margin:1vw 0 0;
	overflow:hidden;
}
.top-tx-skew span{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-color:rgba(243,145,0,1);
	background-image:url(../img/bg_red.png);
}
.top-tx-skew p{
	float:left;
	color:rgba(255,255,255,1);
	font-weight:bold;
	position:relative;
	font-size:2.6vw;
	letter-spacing:0.1em;
}
.note-box span{
	display:inline-block;
	border-bottom:2px dashed rgba(221,181,138,1);
	width:90%;
}
.ccc_link{
	width:30%;
	padding-bottom:30%;
	position:relative;
	border-radius:100%;
	background-color:#03b2c3;
	background-image:url(../img/bg_blue3.png);
}
.ccc_link img{
	position:absolute;
	width:100%;
}
.ccc-link2{
	width:30%;
	padding:1.5em 0 0;
	border-radius:1em;
	background-color:rgba(214,38,28,1);
	text-align:center;
	height:11em;
	overflow:hidden;
	background-image:url(../img/bg_red3.png);
}
.ccc-link2-title{
	color:rgba(255,255,255,1);
	font-size:20px;
	display:inline-block;
	width:100%;
	text-align:center;
	float:none;
}
.ccc-link2-icon{
	margin:0 1% 0 6%;
	overflow:hidden;
	background-image:url(../img/icon_publish2.svg);
	background-size:auto 100%;
	background-position:50%;
	font-size:14px;
	display:inline-block;
	padding:0;
	height:4.5em;
	width:20%;
	float:left;
}
.ccc-link2-tx{
	width:60%;
	color:rgba(255,255,255,1);
	height:7.7em;
	display:inline-block;
	float:left;
}
.ccc-link2-tx a{
	display:block;
	color:rgba(255,255,255,1);
	font-size:14px;
}
.ccc-link2-tx a:visited , .ccc-link2-tx a:link{
	color:rgba(255,255,255,1);
}
.page-subject{
	text-align:center;
	max-width:900px;
	margin:0 auto;
	padding:2em 1em;
	background-color:rgba(255,255,255,0.9);
}
.page-subject div{
	font-size:14px;
}
.subject-title{
	font-size:30px;
	font-weight:bold;
	text-align:center;
	color:var(--color_orange);
}
.subject-title2{
	border-bottom:3px solid var(--color_orange);
	font-weight:bold;
	font-size:24px;
	text-align:center;
	display:inline-block;
}
.subject-block-caption{
	background-color:var(--color_orange);
	padding:0.3em 0.5em;
	overflow:hidden;
}
.subject-block-label{
	background-color:#fff899;
	color:#000;
	font-weight:bold;
	padding:0.1em 0.4em;
	border-radius:1em;
	font-size:16px;
	float:left;
}
.subject-block-h3{
	color:rgba(255,255,255,1);
	font-weight:bold;
	font-size:26px;
	float:left;
	line-height:1.2;
	margin:0 0 0 0.6em;
}
.subject-block-teacher{
	float:right;
	border-radius:0.3em;
	background-color:rgba(255,255,255,1);
	padding:0.1em 0.5em;
	font-size:14px;
	margin:0.1em 0 0;
}
.subject-col-box{
	background-color:#feefe4;
	padding:2em 1em 1em;
	position:relative;
}
.subject-box-label{
	color:rgba(255,255,255,1);
	font-weight:bold;
	font-size:16px;
	padding:0.3em 2.2em 0.3em 0.8em;
	background-position:100% 50%;
	background-image:url(../img/fig_subject-ribon1.svg);
	background-size:cover;
	position:absolute;
	top:0;
	transform:translateY(-50%);
	background-repeat:no-repeat;
}
.subject-col-box.pink {
	background-color:#fdeff5;
}
.subject-box-label.pink {
	background-image:url(../img/fig_subject-ribon2.svg);
}
@media screen and (max-width: 768px){
	.newsletter-list a{
		width:30%;
	}
	.newsletter-list a p{
		font-size:3.5vw;
	}
	.gallery div{
		width:50%;
	}
	h2.call {
		font-size:5vw;
	}
	.flow-title{
		font-size:3.7vw;
		min-width:initial;
		padding:0.1em 0.1em;
		width:100%;
	}
	.org-block{
		padding:1em 1em;
	}
	.org-block:before {
		width:calc( 100% - 0.5em );
		height:calc( 100% - 0.5em );
	}
	.org-title{
		font-size:4.5vw;
	}
	.org-subTitle{
		font-size:4vw;
	}
	.org-link-area{
		text-align:center;
	}
	.contact-button{
		width:80vw;
	}
	.contact-button button{
		font-size:4vw;
		padding:0.8em 0;
	}
	.caption{
		font-size:4vw;
	}
	.bt_more{
		width:70vw;
		padding:0.8em 0;
	}
	.caption-box{
		font-size:4vw;
		padding:0.6em;
	}
	.column-set1 h4{
		font-size:4vw;
	}
	.column2 h4{
		font-size:4vw;
	}
	.column2 h4.staff{
		font-size:4vw;
	}
	div.column.mb_ratio_2-3 .column-imgBox{
		width:38%;
	}
	div.column.mb_ratio_2-3 .column-txBox{
		width:59%;
	}
	.column.mb_column_reset .column-imgBox{
		width:100%;
		float:none;
	}
	.column.mb_column_reset .column-txBox{
		width:100%;
		float:none;
		margin:1em 0;
	}
	.column.mb_column_reset > div{
		width:100% !important;
		float:none !important;
		margin:1em 0;
	}
	.caption2{
		font-size:4vw;
	}
	table.administer th{
		font-size:3vw;
	}
	table.administer  td {
		font-size:3vw;
	}
	.block{
		padding:0 2vw;
	}
	.sidebar h4{
		font-size:4vw;
	}
	th {
		width:18%;
	}
	.required2{
		font-size:2vw;
	}
	article input:not([type=submit],[type=radio],[type=checkbox]) {
		width:100%;
		height:7vw;
		font-size:3.2vw;
	}
	article textarea {
		width:100%;
		height:7vw;
		font-size:3.2vw;
	}
	button.link_button, input.link_button{
		font-size:4vw;
	}
	article h2:not(.caption){
		font-size:4vw;
	}
	article h3{
		font-size:3.8vw;
	}
	article h4{
		font-size:3.6vw;
	}
	.markTx li{
		padding-left:1.2em;
	}
	#topSlide .slide-div{
		width:80vw;
	}
	#topSlide .slide-div img{
		border:1vw solid rgba(255,255,255,1);
	}
	.top-tx-skew{
		margin:0.5vw 0 0;
	}
	.top-tx-skew p{
		font-size:4vw;
	}
	.note-box span{
		border-bottom:0.1vw dashed rgba(221,181,138,1);
	}
	.ccc-link2{
		width:80vw;
		margin:0 auto 2vw;
		padding:1em 10% 0.5em;
		height:auto;
	}
	.ccc-link2-title{
		float:right;
		width:75%;
		text-align:left;
		font-size:3vw;
	}
	.ccc-link2-icon{
		float:left;
		width:20%;
		height:16vw;
		background-size:auto 80%;
		position:absolute;
		left:3vw;
	}
	.ccc-link2-tx{
		width:75%;
		float:right;
		height:auto;
	}
	.ccc-link2-tx a{
		font-size:3vw;
		line-height:1.2;
	}
	.page-subject{
		padding:2em 0;
	}
	.page-subject div{
		font-size:3vw;
	}
	.subject-title{
		font-size:5.5vw;
	}
	.subject-title2{
		font-size:4vw;
	}
	.subject-block-label{
		font-size:3vw;
		float:none;
	}
	.subject-block-h3{
		font-size:4.5vw;
		float:none;
		margin:0.2em 0 0 0;
	}
	.subject-block-teacher{
		font-size:2.8vw;
		float:none;
		margin:0.6em 0 0;
	}
	.subject-col-box{
		margin:2em 0 3em;
	}
}